0

I have try to install the VPNC Cisco client on many linux red-hat version

For example

 Linux 5.2 ( red-hat )
 Linux 6.2 ( red-hat )
 Linux 6.3 ( red-hat )

And on different kind of kernel versions

Until now some installation was failed during ./vpn_install ( compilation problem )

And some after installation was succeeded , BUT I have problems with connection ( with many kind of problems )

 vpnclient connect ..... 

Please advice what the right VPN CISCO version that need to install on the right linux version ( kernel ) , and maybe we need to prefer linux with 32 bit ?

I work on this more then week but without any success please help

  • Have you talked with your Cisco support rep about this? Perhaps try vpnc instead of the official Cisco client. – EEAA Apr 10 '14 at 12:06
  • how to download the VPNC on my red-hat machine ? from which site? – Eytan Apr 10 '14 at 12:30
  • is it possible to install it on linux red-hat I maybe I need to downlaod the OS CentOS? – Eytan Apr 10 '14 at 12:33
  • Yes, it is possible to install in RHEL. That said, we don't do how-to guides here. Do a bit of research and figure it out on your own. – EEAA Apr 10 '14 at 13:01

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.